Anonymous Login
2019-11-21 10:36 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000585Pending RequestsTaskspublic2014-08-16 18:23
Reportermschmieder 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000585: Human Ressouce Assignment not functional under Task list view
DescriptionUsing the Task view to assign human resources [+] does not work properly. Message : The following Users have not been assigned in order to prevent from Over-Assignment: comes up. This message also appears if the user still has capacity available or is not even assigned anywhere.
However, removing of the assignment works well [-] button on the right.
Reassigning the same human resource again does not function.
To assign human resources to a task, the task has to be edited. Then it is also possible to over assign a human resource and no questions are raised.
Additional InformationHuman resources an other resources should not be able to be over allocated at all if checking is enabled.
(pop up window or so to ask if the task owner really wants to overallocate or not).
Allocation is of course tied to the date and time the task is running.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001293

caseydk (administrator)

In your System Configuration, look under the Tasks heading and see if you have "Overallocation Checking" checked. If so, uncheck that for now.. if not... that's a *much* bigger problem.

Please check and let us know.

~0001294

mschmieder (reporter)

If Overallocation Checking is unchecked (false) the functionality works fine but of course you can overallocate human resources.

Problem only occurs if field Overallocation checking is TRUE

~0001295

caseydk (administrator)

Yes, but "Overallocation Checking doesn't work" is *very* different than "Human Resouce Assignment not functional under Task list view".


Regardless, thanks for the clarification. It is appreciated.
+Notes

-Issue History
Date Modified Username Field Change
2010-09-27 10:59 mschmieder New Issue
2010-09-27 14:47 caseydk Category Translation/Languages => Tasks
2010-09-27 17:41 caseydk Note Added: 0001293
2010-09-27 21:32 mschmieder Note Added: 0001294
2010-09-27 23:26 caseydk Note Added: 0001295
2010-10-08 20:57 caseydk Project v2.1 Release (Closed) => v2.2 Release (Closed)
2010-12-12 23:30 caseydk Project v2.2 Release (Closed) => Pending Requests
2014-08-16 18:23 caseydk Category General => Tasks
+Issue History